---
references:
- id: BakkaSpatial2018
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Bakka
      given: Haakon
    - family: Rue
      given: Håvard
    - family: Fuglstad
      given: Geir-Arne
    - family: Riebler
      given: Andrea
    - family: Bolin
      given: David
    - family: Illian
      given: Janine
    - family: Krainski
      given: Elias
    - family: Simpson
      given: Daniel
    - family: Lindgren
      given: Finn
  citation-key: BakkaSpatial2018
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1443
  ISSN: 1939-0068
  issue: '6'
  issued:
    - year: 2018
  language: en
  page: e1443
  title: 'Spatial modeling with R-INLA: A review'
  type: article-journal
  volume: '10'

- id: BolinModels2016
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Bolin
      given: David
  citation-key: BolinModels2016
  issued:
    - year: 2016
  language: en
  title: >-
    Models and Methods for Random Fields in Spatial Statistics with
    Computational Efficiency from Markov Properties
  type: book
  URL: https://portal.research.lu.se/ws/files/4123914/2539412.pdf

- id: BraultRandom2016
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Brault
      given: Romain
    - family: Buc
      given: Florence
      non-dropping-particle: d’Alché-
    - family: Heinonen
      given: Markus
  citation-key: BraultRandom2016
  container-title: Proceedings of The 8th Asian Conference on Machine Learning
  issued:
    - year: 2016
      month: 5
      day: 9
  page: 110–125
  title: Random Fourier features for operator-valued kernels
  type: paper-conference
  URL: http://arxiv.org/abs/1605.02536

- id: BraultScaling
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Brault
      given: Romain
    - family: Lim
      given: Néhémy
    - family: Buc
      given: Florence
      non-dropping-particle: d’Alché-
  citation-key: BraultScaling
  title: >-
    Scaling up Vector Autoregressive Models With Operator-Valued Random Fourier
    Features.
  type: article-journal
  URL: https://aaltd16.irisa.fr/files/2016/08/AALTD16_paper_11.pdf

- id: BrouardInput2016
  author:
    - family: Brouard
      given: Céline
    - family: Szafranski
      given: Marie
    - family: D’Alché-Buc
      given: Florence
  citation-key: BrouardInput2016
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 6105–6152
  title: >-
    Input output kernel regression: supervised and semi-supervised structured
    output prediction with operator-valued kernels
  type: article-journal
  volume: '17'

- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: DutordoirNeural2022
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Dutordoir
      given: Vincent
    - family: Saul
      given: Alan
    - family: Ghahramani
      given: Zoubin
    - family: Simpson
      given: Fergus
  citation-key: DutordoirNeural2022
  DOI: 10.48550/arXiv.2206.03992
  issued:
    - year: 2022
      month: 6
      day: 8
  number: arXiv:2206.03992
  publisher: arXiv
  title: Neural Diffusion Processes
  type: article
  URL: http://arxiv.org/abs/2206.03992

- id: GahunguAdjointaided2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Gahungu
      given: Paterne
    - family: Lanyon
      given: Christopher W.
    - family: Álvarez
      given: Mauricio A.
    - family: Bainomugisha
      given: Engineer
    - family: Smith
      given: Michael Thomas
    - family: Wilkinson
      given: Richard David
  citation-key: GahunguAdjointaided2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Adjoint-aided inference of Gaussian process driven differential equations
  type: paper-conference
  URL: https://openreview.net/forum?id=G8BExMno316

- id: HeinonenLearning2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Heinonen
      given: Markus
    - family: Buc
      given: Florence
      non-dropping-particle: d'Alché-
  citation-key: HeinonenLearning2014
  container-title: arXiv:1411.5172 [cs, stat]
  issued:
    - year: 2014
      month: 11
      day: 19
  title: >-
    Learning nonparametric differential equations with operator-valued kernels
    and gradient matching
  type: article-journal
  URL: http://arxiv.org/abs/1411.5172

- id: HennigProbabilistic2015
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Hennig
      given: Philipp
    - family: Osborne
      given: Michael A.
    - family: Girolami
      given: Mark
  citation-key: HennigProbabilistic2015
  container-title: >-
    Proceedings of the Royal Society A: Mathematical, Physical and Engineering
    Sciences
  DOI: 10.1098/rspa.2015.0142
  issue: '2179'
  issued:
    - year: 2015
      month: 7
      day: 8
  page: '20150142'
  publisher: Royal Society
  title: Probabilistic numerics and uncertainty in computations
  type: article-journal
  volume: '471'

- id: HildemanJoint2019
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Hildeman
      given: Anders
    - family: Bolin
      given: David
    - family: Rychlik
      given: Igor
  citation-key: HildemanJoint2019
  container-title: arXiv:1906.00286 [stat]
  issued:
    - year: 2019
      month: 6
      day: 1
  title: >-
    Joint spatial modeling of significant wave height and wave period using the
    SPDE approach
  type: article-journal
  URL: http://arxiv.org/abs/1906.00286

- id: HuSpatial2016
  accessed:
    - year: 2021
      month: 1
      day: 14
  author:
    - family: Hu
      given: Xiangping
    - family: Steinsland
      given: Ingelin
  citation-key: HuSpatial2016
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1378
  ISSN: 1939-0068
  issue: '2'
  issued:
    - year: 2016
  language: en
  page: 112-125
  title: Spatial modeling with system of stochastic partial differential equations
  type: article-journal
  URL: https://www.infona.pl//resource/bwmeta1.element.wiley-wics-v-8-i-2-wics1378
  volume: '8'

- id: KadriMultiple2012
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Kadri
      given: Hachem
    - family: Rakotomamonjy
      given: Alain
    - family: Preux
      given: Philippe
    - family: Bach
      given: Francis
  citation-key: KadriMultiple2012
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2012
  language: en
  page: 2429-2437
  title: Multiple Operator-valued Kernel Learning
  type: article-journal
  URL: >-
    https://proceedings.neurips.cc/paper/2012/hash/36a1694bce9815b7e38a9dad05ad42e0-Abstract.html
  volume: '25'

- id: KadriOperatorvalued2016
  author:
    - family: Kadri
      given: Hachem
    - family: Duflos
      given: Emmanuel
    - family: Preux
      given: Philippe
    - family: Canu
      given: Stéphane
    - family: Rakotomamonjy
      given: Alain
    - family: Audiffren
      given: Julien
  citation-key: KadriOperatorvalued2016
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 613–666
  title: Operator-valued kernels for learning from functional response data
  type: article-journal
  URL: http://arxiv.org/abs/1510.08231
  volume: '17'

- id: LianNonlinear2007
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Lian
      given: Heng
  citation-key: LianNonlinear2007
  container-title: Canadian Journal of Statistics
  DOI: 10.1002/cjs.5550350410
  ISSN: 1708-945X
  issue: '4'
  issued:
    - year: 2007
  language: en
  page: 597-606
  title: >-
    Nonlinear functional models for functional responses in reproducing kernel
    hilbert spaces
  type: article-journal
  URL: http://arxiv.org/abs/math/0702120
  volume: '35'

- id: LimOperatorvalued2015
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Lim
      given: Néhémy
    - family: Buc
      given: Florence
      non-dropping-particle: d’Alché-
    - family: Auliac
      given: Cédric
    - family: Michailidis
      given: George
  citation-key: LimOperatorvalued2015
  container-title: Machine Learning
  container-title-short: Mach Learn
  DOI: 10.1007/s10994-014-5479-3
  ISSN: 0885-6125, 1573-0565
  issue: '3'
  issued:
    - year: 2015
      month: 6
  language: en
  page: 489-513
  title: >-
    Operator-valued kernel-based vector autoregressive models for network
    inference
  type: article-journal
  volume: '99'

- id: LongAutoIP2022
  accessed:
    - year: 2022
      month: 7
      day: 20
  author:
    - family: Long
      given: Da
    - family: Wang
      given: Zheng
    - family: Krishnapriyan
      given: Aditi
    - family: Kirby
      given: Robert
    - family: Zhe
      given: Shandian
    - family: Mahoney
      given: Michael
  citation-key: LongAutoIP2022
  DOI: 10.48550/arXiv.2202.12316
  issued:
    - year: 2022
      month: 2
      day: 24
  number: arXiv:2202.12316
  publisher: arXiv
  title: 'AutoIP: A United Framework to Integrate Physics into Gaussian Processes'
  type: article
  URL: http://arxiv.org/abs/2202.12316

- id: MenafoglioUniversal2013
  accessed:
    - year: 2022
      month: 2
      day: 25
  author:
    - family: Menafoglio
      given: Alessandra
    - family: Secchi
      given: Piercesare
    - family: Rosa
      given: Matilde Dalla
  citation-key: MenafoglioUniversal2013
  container-title: Electronic Journal of Statistics
  DOI: 10.1214/13-EJS843
  ISSN: 1935-7524, 1935-7524
  issue: none
  issued:
    - year: 2013
      month: 1
  page: 2209-2240
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: >-
    A Universal Kriging predictor for spatially dependent functional data of a
    Hilbert Space
  type: article-journal
  volume: '7'

- id: MinhFinite2022
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Minh
      given: Hà Quang
  citation-key: MinhFinite2022
  container-title: SIAM/ASA Journal on Uncertainty Quantification
  container-title-short: SIAM/ASA J. Uncertainty Quantification
  DOI: 10.1137/21M1410488
  issued:
    - year: 2022
      month: 2
      day: 7
  page: 96-124
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Finite Sample Approximations of Exact and Entropic Wasserstein Distances
    Between Covariance Operators and Gaussian Processes
  type: article-journal

- id: PhillipsSpectral2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Phillips
      given: Angus
    - family: Seror
      given: Thomas
    - family: Hutchinson
      given: Michael John
    - family: Bortoli
      given: Valentin De
    - family: Doucet
      given: Arnaud
    - family: Mathieu
      given: Emile
  citation-key: PhillipsSpectral2022
  event-title: NeurIPS 2022 Workshop on Score-Based Methods
  issued:
    - year: 2022
      month: 11
      day: 29
  language: en
  title: Spectral Diffusion Processes
  type: paper-conference
  URL: https://openreview.net/forum?id=bOmLb2i0W_h

- id: SahaLearning2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: Saha
      given: Akash
    - family: Balamurugan
      given: Palaniappan
  citation-key: SahaLearning2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: Learning with Operator-valued Kernels in Reproducing Kernel Krein Spaces
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/9f319422ca17b1082ea49820353f14ab-Abstract.html
  volume: '33'

- id: ZammitMangionFRK2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionFRK2021
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v098.i04
  ISSN: 1548-7660
  issued:
    - year: 2021
      month: 5
      day: 31
  language: en
  page: 1-48
  title: >-
    FRK: An R Package for Spatial and Spatio-Temporal Prediction with Large
    Datasets
  type: article-journal
  volume: '98'

- id: ZhangRefinement2012
  author:
    - family: Zhang
      given: Haizhang
    - family: Xu
      given: Yuesheng
    - family: Zhang
      given: Qinghui
  citation-key: ZhangRefinement2012
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2012
      month: 1
      day: 1
  page: 91–136
  title: Refinement of operator-valued reproducing kernels
  type: article-journal
  volume: '13'
...
